8 Replies Latest reply on Apr 21, 2012 3:01 AM by Abdallah Humaid

    Installing BBSACONSOLE81

      I have been trying to remove the old bladelogic console software 8.0 and installing  8.1 with no luck. I keep getting the error:

       

      "Legacy NSH Installer has been detected. Please un-install the legacy NSH installer to proceed with BMC BladeLogic Server Automation Console."

       

      I could not any residue of NSH in the insalltion direcotry.